Section: extra-trinity

Depends: arts, aspell, avahi-tqt, bzip2, dbus-1-tqt, dbus-tqt, file, gamin, hspell, jasper, krb5, libart-lgpl, libidn, libutempter, libxslt, networkmanager, openexr, pcre, pcsclite, tqtinterface, udisks-2, upower

Conflicts: kde-runtime, kdelibs

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

14.0.10-1 (amd64/stable)

Depends: avahi, cups

avahi 0.8-2 (amd64/stable)

  • libavahi-client.3
  • libavahi-common.3

cups 2.3.3-2 (amd64/stable)

  • libcups.2

14.0.10 (arm64/stable)

Also: 14.0.10 (loongson3/stable) , 14.0.10 (ppc64el/stable)

Depends: alsa-lib, avahi, cups, fontconfig, libjpeg-turbo, libtiff, tqt3

alsa-lib 1.2.5.1 (arm64/stable)

  • libasound.so.2

avahi 0.8-1 (arm64/stable)

  • libavahi-client.so.3
  • libavahi-common.so.3

cups 2.3.3-1 (arm64/stable)

  • libcups.so.2

fontconfig 1:2.13.92+aosc-1 (arm64/stable)

  • libfontconfig.so.1

libjpeg-turbo 2:2.0.5 (arm64/stable)

  • libjpeg.so.8

libtiff 4.0.10-6 (arm64/stable)

  • libtiff.so.5

tqt3 14.0.10 (arm64/stable)

  • libtqt-mt.so.3